Bug 1889826 - openbgpd-6.8p0 is available
Summary: openbgpd-6.8p0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openbgpd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 16:39 UTC by Upstream Release Monitoring
Modified: 2020-11-05 01:01 UTC (History)
1 user (show)

Fixed In Version: openbgpd-6.8p0-1.fc33 openbgpd-6.8p0-1.fc32 openbgpd-6.8p0-1.fc31 openbgpd-6.8p0-1.el8 openbgpd-6.8p0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-29 01:05:38 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-20 16:39:13 UTC
Latest upstream release: 6.8p0
Current version/release in rawhide: 6.7p0-3.fc33
URL: http://www.openbgpd.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98445/

Comment 1 Fedora Update System 2020-10-20 21:47:23 UTC
FEDORA-2020-406734c5d0 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-406734c5d0

Comment 2 Fedora Update System 2020-10-20 21:47:45 UTC
FEDORA-2020-04d52aaa3f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-04d52aaa3f

Comment 3 Fedora Update System 2020-10-20 21:48:08 UTC
FEDORA-2020-4a85f5395b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4a85f5395b

Comment 4 Fedora Update System 2020-10-20 21:48:31 UTC
FEDORA-EPEL-2020-85fe8d4e17 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-85fe8d4e17

Comment 5 Fedora Update System 2020-10-20 21:48:56 UTC
FEDORA-EPEL-2020-725bd5179b has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-725bd5179b

Comment 6 Fedora Update System 2020-10-21 15:39:04 UTC
FEDORA-2020-4a85f5395b has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4a85f5395b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4a85f5395b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-21 21:32:17 UTC
FEDORA-2020-406734c5d0 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-406734c5d0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-406734c5d0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-29 01:05:38 UTC
FEDORA-2020-406734c5d0 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-10-29 01:12:39 UTC
FEDORA-2020-04d52aaa3f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-10-29 01:12:43 UTC
FEDORA-2020-4a85f5395b has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-11-05 00:31:01 UTC
FEDORA-EPEL-2020-85fe8d4e17 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-11-05 01:01:28 UTC
FEDORA-EPEL-2020-725bd5179b has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.